/*     683815 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__683815__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__683815__ a {display:block;position:relative;border:none}
.pm-slide_wide__683815__ a img {border:none}
.pm-slide_wide__683815__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__683815__ .item {position:relative}
.pm-slide_wide__683815__ .item img {vertical-align:top}
.pm-slide_wide__683815__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__683815__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 20%;text-align:center;vertical-align:middle}
.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell .subject {font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell .exp_text {display:none}

.pm-slide_wide__683815__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__683815__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:20px;height:20px;line-height:20px;margin-top:-10px;
	border:2px solid #ffffff;border-radius:50%;font-size:0;text-align:center;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__683815__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:10px;font-weight:bold;color:#ffffff}
.pm-slide_wide__683815__ .owl-nav [class*='owl-']:hover {opacity:.8}
.pm-slide_wide__683815__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__683815__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__683815__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__683815__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__683815__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__683815__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__683815__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__683815__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:12px;height:12px;margin:0 3px;
	border:2px solid #ffffff;border-radius:50%;opacity:.6;transition:all 200ms ease;
}
.pm-slide_wide__683815__ .owl-dots .owl-dot.active span,
.pm-slide_wide__683815__ .owl-dots .owl-dot:hover span {border-color:#ffffff;border-width:3px;opacity:.8}

.pm-slide_wide__683815__.empty__683815__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__683815__.build_edit_mode .item {display:none}
.pm-slide_wide__683815__.build_edit_mode .item img {width:100%}
.pm-slide_wide__683815__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell .subject {font-size:24px;line-height:1.4em}
	.pm-slide_wide__683815__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__683815__ .owl-nav [class*='owl-']:before {font-size:14px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell .subject {font-size:30px}
	.pm-slide_wide__683815__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;color:#ffffff}

	.pm-slide_wide__683815__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border-width:5px;opacity:.4}
	.pm-slide_wide__683815__ .owl-nav [class*='owl-']:before {font-size:20px}
	.pm-slide_wide__683815__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__683815__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__683815__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__683815__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 4px;border-width:2px}
}

/*     623355 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_slide2/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__623355__ {overflow:hidden}
.img_tile__623355__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__623355__ * {box-sizing:border-box}
.img_tile__623355__ .item {float:left;position:relative;width:100%;}
.img_tile__623355__ .item a {display:block}
.img_tile__623355__ .figure {display:block}
.img_tile__623355__ .figure img {width:100%;vertical-align:top}
.img_tile__623355__ .caption {display:block;margin-top:10px}
.img_tile__623355__ .caption > span {display:block;text-align:center;}
.img_tile__623355__ .caption > span.subject {font-weight:bold;color:#000000;letter-spacing:-.03em;}
.img_tile__623355__ .caption > span.content {display:none;margin-top:5px;color:#444444;letter-spacing:-.03em;}
.img_tile__623355__ .caption > span.btn_link {display:none;}

.text_m_sml__623355__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__623355__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__623355__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__623355__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__623355__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__623355__ .caption > span.content {font-size:13px;line-height:1.5em}

.col_m_1__623355__ .item {width:100%}
.col_m_2__623355__ .item {width:50%}
.col_m_3__623355__ .item {width:33.3333%}
.col_m_4__623355__ .item {width:25%}
.col_m_1__623355__ .item,
.col_m_2__623355__ .item2n,
.col_m_3__623355__ .item3n,
.col_m_4__623355__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__623355__ .item,
	.col_m_2__623355__ .item2n,
	.col_m_3__623355__ .item3n,
	.col_m_4__623355__ .item4n {clear:none}

	.col_t_1__623355__ .item {width:100%}
	.col_t_2__623355__ .item {width:50%}
	.col_t_3__623355__ .item {width:33.3333%}
	.col_t_4__623355__ .item {width:25%}
	.col_t_5__623355__ .item {width:20%}
	.col_t_6__623355__ .item {width:16.6666%}
	.col_t_1__623355__ .item,
	.col_t_2__623355__ .item2n,
	.col_t_3__623355__ .item3n,
	.col_t_4__623355__ .item4n,
	.col_t_5__623355__ .item5n,
	.col_t_6__623355__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__623355__ .item .figure {overflow:hidden;}
	.img_tile__623355__ .item .figure img {transition:all 0.3s ease-out}
	.img_tile__623355__ .item:hover .figure img {transform:scale(1.08)}
	.img_tile__623355__ .caption {margin-top:15px;padding:18px;}
	.img_tile__623355__ .caption > span {text-align:left;}
	.img_tile__623355__ .caption > span.content {display:block;margin-top:12px}
	.img_tile__623355__ .caption > span.btn_link {display:block;margin-top:35px;}
	.img_tile__623355__ .caption > span.btn_link > span {display:inline-block;position:relative;padding-left:40px;font-size:14px;font-weight:bold;line-height:30px;vertical-align:top;}
	.img_tile__623355__ .caption > span.btn_link > span:before {content:'\e906';position:absolute;top:0;left:0;width:30px;height:30px;border-radius:50%;background:#e66d1e;font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-align:center;line-height:30px;}

	.text_sml__623355__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__623355__ .caption > span.content {font-size:13px;line-height:1.4em}
	.text_med__623355__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__623355__ .caption > span.content {font-size:14px;line-height:1.6em}
	.text_big__623355__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__623355__ .caption > span.content {font-size:14px;line-height:1.6em}

	.col_t_1__623355__ .item,
	.col_t_2__623355__ .item2n,
	.col_t_3__623355__ .item3n,
	.col_t_4__623355__ .item4n,
	.col_t_5__623355__ .item5n,
	.col_t_6__623355__ .item6n {clear:none}

	.col_pc_1__623355__ .item {width:100%}
	.col_pc_2__623355__ .item {width:50%}
	.col_pc_3__623355__ .item {width:33.3333%}
	.col_pc_4__623355__ .item {width:25%}
	.col_pc_5__623355__ .item {width:20%}
	.col_pc_6__623355__ .item {width:16.6666%}
	.col_pc_1__623355__ .item,
	.col_pc_2__623355__ .item2n,
	.col_pc_3__623355__ .item3n,
	.col_pc_4__623355__ .item4n,
	.col_pc_5__623355__ .item5n,
	.col_pc_6__623355__ .item6n {clear:both}
}

/*     624205 : 공백      */
.solid_line__624205__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__624205__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__624205__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__624205__ {height:30px}
}

/*     624215 : 타이틀 텍스트      */
.title__624215__ {font-size:0}
.title__624215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__624215__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__624215__.style_top p {padding-top:10px}
.title__624215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__624215__.style_right p {padding-right:14px}
.title__624215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__624215__.style_bottom p {padding-bottom:12px}
.title__624215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__624215__.style_left p {padding-left:14px}
.title__624215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__624215__.style_circle1 p {padding-left:18px}
.title__624215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__624215__.style_circle2 p {padding-left:18px}
.title__624215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__624215__ p {font-size:24px}
	.title__624215__.style_top p:before {width:24px}
	.title__624215__.style_right p:before {height:24px}
	.title__624215__.style_bottom p:before {width:24px}
	.title__624215__.style_left p:before {height:24px}
}

/*     624225 : 장문 텍스트      */
.textarea__624225__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__624225__ p {font-size:16px}
}

/*     624235 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__624235__ {max-width:1000px;margin:0 auto;padding: 0 58px;box-sizing: border-box;}
.pm-board_slide_responsive__624235__ a {border:none}
.pm-board_slide_responsive__624235__ a img {border:none}
.pm-board_slide_responsive__624235__ .item {position:relative}
.pm-board_slide_responsive__624235__ .item img {vertical-align:top}
.pm-board_slide_responsive__624235__ .item [class*='txt_'] {display: block;line-height: 1.3;}
.pm-board_slide_responsive__624235__ .item .txt_subject {padding:11px 0;font-size: 16px;font-weight: bold;}
.pm-board_slide_responsive__624235__ .item .txt_content {overflow: hidden;height: 36px;text-overflow: ellipsis;font-size: 14px;color: #999999;}

.pm-board_slide_responsive__624235__ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-board_slide_responsive__624235__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:52px;height:52px;line-height:30px;margin-top:-90px;border-radius: 50%;background:#000000 !important;font-size:0;opacity:0.7}
.pm-board_slide_responsive__624235__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__624235__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__624235__ .owl-nav .owl-prev {left:5px}
.pm-board_slide_responsive__624235__ .owl-nav .owl-next {right:5px}
.pm-board_slide_responsive__624235__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__624235__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__624235__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__624235__ .owl-dots {z-index:10;width:100%;margin-top:20px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_slide_responsive__624235__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__624235__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:5px;margin:0 3px;
	background:#cccccc;
	transition:opacity 200ms ease;
}
.pm-board_slide_responsive__624235__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__624235__ .owl-dots .owl-dot:hover span {border-color:#5da02c;background:#5da02c;}

.pm-board_slide_responsive__624235__.empty__624235__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_slide_responsive__624235__ {padding:0;}
	.pm-board_slide_responsive__624235__ .owl-dots {margin-top: 50px;padding: 10px;}
	.pm-board_slide_responsive__624235__ .owl-dots .owl-dot span {position:relative;width:35px;height:3px;margin:0 4px}
}


/*     623375 : 최근 게시글 - 목록형      */
.pm-board_list__623375__ {padding:0;}
.pm-board_list__623375__ .title {position: relative;padding-bottom: 20px;font-size:0}
.pm-board_list__623375__ .title p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.pm-board_list__623375__ .title p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}
.pm-board_list__623375__ .title .btn_more {
	position: absolute;top: 0;right: 0;width: 30px;height: 30px;border: 1px solid #dedede;box-sizing: border-box;text-indent: -9999px;}
.pm-board_list__623375__ .title .btn_more:before {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 14px;height: 1px;margin: 0 0 0 -6px;background: #999999;}
.pm-board_list__623375__ .title .btn_more:after {content: '';display: block;position: absolute;top: 50%;left: 50%;width: 1px;height: 14px;margin: -6px 0 0 0;background: #999999;}

.pm-board_list__623375__ ul {margin:0;padding:0;list-style:none}
.pm-board_list__623375__ ul li {padding-bottom: 10px;}
.pm-board_list__623375__ ul li a {display:block;position:relative;color:#333;padding:0 8px;line-height:24px}
.pm-board_list__623375__ ul li a:after {content: '';display: block;clear: both;}
.pm-board_list__623375__ ul li a .cate {float: left;padding: 3px 9px;margin-right: 14px;border: 1px solid #aaaaaa;line-height: 1.3em;font-size: 14px;box-sizing: border-box;}
.pm-board_list__623375__ ul li a .bd_subject {display:block;padding: 3px 0;overflow:hidden;font-size: 14px;line-height: 1.3em;text-overflow:ellipsis;white-space:nowrap}
.pm-board_list__623375__ .comment {font-weight:normal;color:#888}
.pm-board_list__623375__ .new_icon {margin-left:5px}
.pm-board_list__623375__ .bd_empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_list__623375__.date_show ul li a {padding-right:80px}
.pm-board_list__623375__.date_show ul li a .bd_date {position:absolute;top:0;right:8px;font-size:14px;font-family:Arial;color:#aaa}

.pm-board_list__623375__ ul li:hover a .cate {border:1px solid #ff6c39; text-decoration: underline;color: #ff6c39;}
.pm-board_list__623375__ ul li:hover a .bd_subject {text-decoration: underline;color: #ff6c39;}

@media all and (min-width:1024px){
	.pm-board_list__623375__ {padding:28px 32px;border:1px solid #dedede;}
	.pm-board_list__623375__ .title p {font-size:24px}
}


/*     623385 : 이미지 리스트 (타일형)      */

.img_tile__623385__:after {content:''; display:block; clear:both;}
.img_tile__623385__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__623385__ .item {float:left; position:relative; width:100%; }
.img_tile__623385__ .item a {display:block; text-decoration:none;}
.img_tile__623385__ .figure {display:none;}
.img_tile__623385__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__623385__ .caption {display:block; }
.img_tile__623385__ .caption > span {overflow:hidden; white-space: nowrap; text-overflow: ellipsis;}
.img_tile__623385__ .caption > span.subject {display:block; color:#000000;}
.img_tile__623385__ .caption > span.content {display:none; color:#000000;}

.text_sml__623385__ .caption > span.subject {font-size:13px; line-height:1.6em;}
.text_sml__623385__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_med__623385__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_med__623385__ .caption > span.content {font-size:16px; line-height:1.4em;}
.text_big__623385__ .caption > span.subject {font-size:15px; line-height:1.6em;}
.text_big__623385__ .caption > span.content {font-size:18px; line-height:1.4em;}
.img_tile__623385__ .item .item_layer_set{padding:17px 5px;}
.img_tile__623385__ .item:nth-child(1) .item_layer_set{background:#ffffff;}
.img_tile__623385__ .item:nth-child(2) .item_layer_set{background:#ffffff;}

.col_m_1__623385__ .item {width:100%;}
.col_m_2__623385__ .item {width:50%;}
.col_m_3__623385__ .item {width:33.3333%;}
.col_m_4__623385__ .item {width:25%;}
.col_m_1__623385__ .item,
.col_m_2__623385__ .item2n,
.col_m_3__623385__ .item3n,
.col_m_4__623385__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__623385__ .figure {display:block;}
	.img_tile__623385__ .caption {margin-top:10px;}
	.img_tile__623385__ .caption > span.content {display:block;}
	.img_tile__623385__ .item:first-child a {border-right:1px solid #dedede;}

	.col_m_1__623385__ .item,
	.col_m_2__623385__ .item2n,
	.col_m_3__623385__ .item3n,
	.col_m_4__623385__ .item4n {clear:none;}

	.col_t_1__623385__ .item {width:100%;}
	.col_t_2__623385__ .item {width:50%;}
	.col_t_3__623385__ .item {width:33.3333%;}
	.col_t_4__623385__ .item {width:25%;}
	.col_t_5__623385__ .item {width:20%;}
	.col_t_6__623385__ .item {width:16.6666%;}
	.col_t_1__623385__ .item,
	.col_t_2__623385__ .item2n,
	.col_t_3__623385__ .item3n,
	.col_t_4__623385__ .item4n,
	.col_t_5__623385__ .item5n,
	.col_t_6__623385__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__623385__ {padding:0;}

	.col_t_1__623385__ .item,
	.col_t_2__623385__ .item2n,
	.col_t_3__623385__ .item3n,
	.col_t_4__623385__ .item4n,
	.col_t_5__623385__ .item5n,
	.col_t_6__623385__ .item6n {clear:none;}

	.col_pc_1__623385__ .item {width:100%;}
	.col_pc_2__623385__ .item {width:50%;}
	.col_pc_3__623385__ .item {width:33.3333%;}
	.col_pc_4__623385__ .item {width:25%;}
	.col_pc_5__623385__ .item {width:20%;}
	.col_pc_6__623385__ .item {width:16.6666%;}
	.col_pc_1__623385__ .item,
	.col_pc_2__623385__ .item2n,
	.col_pc_3__623385__ .item3n,
	.col_pc_4__623385__ .item4n,
	.col_pc_5__623385__ .item5n,
	.col_pc_6__623385__ .item6n {clear:both;}
}

@media (max-width:768px) {
	.col_m_2__623385__ .item {padding:10px;}
	.col_m_2__623385__ .item > div {border: 1px solid #dedede;}
}


/*     623475 : 제목&내용 가로형      */
.text_horizontal__623475__ {display:table;width:100%;padding:22px;background:#efefef;box-sizing:border-box;}
.text_horizontal__623475__ .icon {display:table-cell;width:70px;vertical-align:middle;}
.text_horizontal__623475__ .icon img {width:70px;vertical-align:top;}
.text_horizontal__623475__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__623475__ .title__623475__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#999999;line-height:1.3em;letter-spacing:0;}
.text_horizontal__623475__ .text__623475__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#666666;line-height:1.3em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__623475__ .title__623475__ {}
	.text_horizontal__623475__ .text__623475__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__623475__ {padding:25px}
	.text_horizontal__623475__ .cont {padding-left:23px;}
	.text_horizontal__623475__ .icon img {height:auto;}
	.text_horizontal__623475__ .title__623475__ {margin-bottom:5px;font-size:18px}
	.text_horizontal__623475__ .text__623475__ {font-size:26px;}
}

